uuid: f9f7484f-5223-4116-a4ee-8a5b396d5e3e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_document
    - paragraphs.paragraphs_type.textes
  module:
    - file
id: paragraph.textes.field_document
field_name: field_document
entity_type: paragraph
bundle: textes
label: Document
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx obs png jpg'
  max_filesize: ''
  description_field: true
field_type: file
